## help2man 1.36.4

=== debian/changelog ===
help2man (1.36.4) diablo; urgency=low

  * Repackaged to the architecture armel

 -- Thomas Pietrowski <thopiekar@googlemail.com>  Thu, 19 Feb 2009 21:32:04 +0100 

help2man (1.36.4) unstable; urgency=low

  * Add sv translation from Daniel Nylander (closes: #349568).

 -- Brendan O'Dea <bod@debian.org>  Tue, 28 Feb 2006 00:42:19 +1100

help2man (1.36.3) unstable; urgency=low

  * Updated fr translation from Denis Barbier (closes: #338995).

 -- Brendan O'Dea <bod@debian.org>  Mon, 14 Nov 2005 22:57:23 +1100

help2man (1.36.2) unstable; urgency=low

  * Updated po translation from Jakub Bogusz.
  * Makefile.in: $(srcdir) fix from Paul Eggert (closes: #335741).

 -- Brendan O'Dea <bod@debian.org>  Sat, 29 Oct 2005 16:46:16 +1000

help2man (1.36.1) unstable; urgency=low

  * Add default territory to --locale option.
  * Add Finnish translations (thanks to Tommi Vainikainen,
    closes #332444).
  * Correctly update .pot and .po files (thanks to Thomas Huriaux,
    closes: #331678).

 -- Brendan O'Dea <bod@debian.org>  Mon, 17 Oct 2005 01:38:59 +1000

help2man (1.35.2) unstable; urgency=low

  * help2man.texi: spelling corrections (closes: #328671).
  * debian/rules: configure --host on cross build (closes: #284701).
  * debian/rules: set DH_COMPAT to 4.

 -- Brendan O'Dea <bod@debian.org>  Tue,  4 Oct 2005 22:14:26 +1000

help2man (1.35.1) unstable; urgency=low

  * Set program name to the first word of NAME paragraph in --include
    file if given.

 -- Brendan O'Dea <bod@debian.org>  Thu, 25 Nov 2004 21:06:58 +1100

help2man (1.34.2) unstable; urgency=low

  * Update Polish translation (thanks to Jakub Bogusz).

 -- Brendan O'Dea <bod@debian.org>  Wed, 24 Nov 2004 00:28:29 +1100

help2man (1.34.1) unstable; urgency=low

  * Escape all unescaped hyphens in output (closes: #263803).
  * Convert parenthesised options, eg (-F).
  * info section in SEE ALSO should use $program rather than $info_page
    when referring to the program (thanks to Jim Mayering).

 -- Brendan O'Dea <bod@debian.org>  Sat, 20 Nov 2004 09:54:13 +1100

help2man (1.33.1) unstable; urgency=low

  * Allow "Usage" to be localised.
  * Add Polish translations (thanks to Jakub Bogusz).
  * Add --enable-nls/--disable-nls configure option.
  * Add back gettext and libgettext-perl build-depends (for configure).
  * Check for Locale::gettext, gettext and usability of
    preloadable_libintl.so.

 -- Brendan O'Dea <bod@debian.org>  Fri, 18 Jul 2003 00:14:25 +1000

help2man (1.32.2) unstable; urgency=low

  * Build preload with -fPIC.  Closes: #200632.

 -- Brendan O'Dea <bod@debian.org>  Thu, 10 Jul 2003 07:57:56 +1000

help2man (1.32.1) unstable; urgency=low

  * Set times on generated help2man so pages don't need to be
    regenerated.  Remove some associated build-deps.

 -- Brendan O'Dea <bod@debian.org>  Thu, 10 Jul 2003 00:13:42 +1000

help2man (1.31.2) unstable; urgency=low

  * Fix quoting in generation of README file.
  * Changed to arch=any due to inclusion of the LD_PRELOAD library.

 -- Brendan O'Dea <bod@debian.org>  Wed,  9 Jul 2003 22:59:28 +1000

help2man (1.31.1) unstable; urgency=low

  * Oops, might help to actually *install* the message catalog.
  * Check for errors writing output (suggested by Jim Meyering).
  * Work around an odd regex bug under perl 5.6+ where /^ {0}(\S.*)\n/
    doesn't match correctly.

 -- Brendan O'Dea <bod@debian.org>  Wed,  9 Jul 2003 20:20:02 +1000

help2man (1.30.1) unstable; urgency=low

  * Add support for localised manual pages (closes #183671).  Many
    thanks to Denis Barbier for patches, advice and French
    translations.

  * Import RCS files to CVS.
  * Convert to native Debian package.

 -- Brendan O'Dea <bod@debian.org>  Tue,  8 Jul 2003 23:57:44 +1000

Sat Sep  7 02:13:05 2002  Brendan O'Dea  <bod@debian.org>

	* help2man.texi: Change @dircategory to "GNU programming support"
	  (Karl Berry). Change @setchapternewpage to "on" (Peter Moulder).

	* Makefile.in: Added some more GNU standard targets (Peter
	  Moulder).

	* Makefile.in, help2man.h2m: Rename help2man.aux to .h2m to avoid
	  clashing with tex.

	* help2man.PL: version bump

Tue Jun  4 00:53:18 2002  Brendan O'Dea  <bod@debian.org>

	* help2man.PL: Expand copyright years (Paul Eggert).  Provide
	  --info-page option (Bonzini).

	* README.sh: hrm, different awk...

Tue Mar 19 23:52:37 2002  Brendan O'Dea  <bod@debian.org>

	* help2man.PL: Allow short and long options to be separated by
	  multiple spaces (Paul Eggert).

Sat Mar  9 23:54:01 2002  Brendan O'Dea  <bod@debian.org>

	* help2man.PL: version bump for doc changes
	* help2man.texi: Add --help recommendations from Karl Berry (& co.)

Mon Dec  3 19:02:26 2001  Brendan O'Dea  <bod@debian.org>

	* README.sh: Change email address
	* configure.in: Require perl 5.005
	* help2man.PL, help2man.texi: Add --source, --manual, --help-option
	  and --version-option; change email address; update copyright

Fri Dec 22 23:17:11 2000  Brendan O'Dea  <bod@compusol.com.au>

	* help2man.PL: Process options given in the block before the first
	  section of an include file (suggested by Akim Demaille).

	* help2man.aux: Document option parsing of initial include file
	  segment.

	* help2man.texi: Use @pxref rather than @xref (Karl Berry).
	  Document option parsing of initial include file segment.

Tue Oct 31 17:07:30 2000  Brendan O'Dea  <bod@compusol.com.au>

	* help2man.PL: Add protection for leading apostrophes (reported by
	  Matt Kraai). Don't zero-pad version.

Fri Jul  7 16:16:18 2000  Brendan O'Dea  <bod@compusol.com.au>

	* README.sh: Add GNU prefix
	* aclocal.m4: (add) autoconf support
	* configure.in: Use AC_PROG_PERL from aclocal.m4 to find perl
	  (checks for perl and perl5)

	* help2man.PL: Add GNU prefix, bug reporting address
	* help2man.aux: Remove ozemail URL
	* help2man.texi: Add GNU prefix, bug reporting address. Remove
	  ozemail URL

Sun Apr 16 00:18:41 2000  Brendan O'Dea  <bod@compusol.com.au>


