=== debian/control ===
Source: help2man
Section: devel
Priority: optional
Maintainer: Thomas Pietrowski <thopiekar@googlemail.com>
Standards-Version: 3.5.1
Build-Depends: perl (>= 5.6.0-18), debhelper (>= 3.0.5), gettext (>= 0.12.1), liblocale-gettext-perl

Package: help2man
Architecture: any
Depends: ${perl:Depends}
Recommends: gettext, liblocale-gettext-perl
Description: Automatic manpage generator
 Program to create simple man pages from the --help and
 --version output of other programs.
 .
 Since most GNU documentation is now in info format, this provides a
 way to generate a placeholder man page pointing to that resource while
 still providing some useful information.
