=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: help2man
 Section: devel
 Priority: optional
-Maintainer: Thomas Pietrowski <thopiekar@googlemail.com>
+Maintainer: Brendan O'Dea <bod@debian.org>
 Standards-Version: 3.5.1
 Build-Depends: perl (>= 5.6.0-18), debhelper (>= 3.0.5), gettext (>= 0.12.1), liblocale-gettext-perl
 
 Package: help2man
 Architecture: any
-Depends: ${perl:Depends}
+Depends: ${perl:Depends}, ${shlibs:Depends}
 Recommends: gettext, liblocale-gettext-perl
 Description: Automatic manpage generator
  Program to create simple man pages from the --help and
