=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-
# Made with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Christoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

SHELL = /bin/bash
DEB_BUILD_GNU_TYPE := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_HOST_GNU_TYPE  := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
 CONFARGS = --host=$(DEB_HOST_GNU_TYPE)
endif

build: build-stamp
build-stamp:
	dh_testdir
	./configure --prefix=/usr --mandir='$${prefix}/share/man' \
	    --infodir='$${prefix}/share/info' $(CONFARGS)

	$(MAKE) 
	touch build-stamp

clean:
	test README -nt help2man.PL # maintainer sanity check
	dh_testdir
	dh_testroot
	-$(MAKE) distclean
	rm -f build-stamp install-stamp
	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/help2man
	touch install-stamp

# Build architecture-independent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installinfo
	dh_installexamples
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl -V
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-indep: build install
# We have nothing to do by default.

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

# maintainer pre-release setup
AM = COPYING INSTALL install-sh mkinstalldirs
maint-prep:
	cp $(addprefix /usr/share/automake/,$(AM)) .
	export ver=`./help2man.PL --version`; \
	export debver=`perl -ne '/\\(([^)]*)/ and print $$1; exit' debian/changelog`; \
	(echo "		README for GNU help2man version $$ver"; \
	 echo; \
	 echo "help2man is a script to create simple man pages from the --help and"; \
	 echo "--version output of programs."; \
	 echo ""; \
	 echo "  http://www.gnu.org/software/help2man/"; \
	 echo "  ftp://ftp.gnu.org/gnu/help2man/help2man-$$debver.tar.gz"; \
	 echo ""; \
	 echo "Since most GNU documentation is now in info format, this provides a"; \
	 echo "way to generate a placeholder man page pointing to that resource while"; \
	 echo "still providing some useful information."; \
	 echo ""; \
	 echo "-- "; \
	 echo "Brendan O'Dea <bod@debian.org>") >README
	ln -sf debian/changelog ChangeLog
	autoconf
	configure
	$(MAKE) update-po all distclean

maint-clean: maint-prep
	configure
	$(MAKE) maintainer-clean
	rm -f README ChangeLog $(AM)

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary maint-prep maint-clean
