## help2man 1.38.2

=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+export DH_COMPAT=5
 
 SHELL = /bin/bash
 DEB_BUILD_GNU_TYPE := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
@@ -18,10 +19,11 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
-	./configure --prefix=/usr --mandir='$${prefix}/share/man' \
+	./configure --prefix=/usr --enable-nls --mandir='$${prefix}/share/man' \
 	    --infodir='$${prefix}/share/info' $(CONFARGS)
 
-	$(MAKE) 
+	$(MAKE)
+	$(MAKE) help2man.h2m # for examples
 	touch build-stamp
 
 clean:
@@ -62,22 +64,27 @@
 binary-indep: build install
 # We have nothing to do by default.
 
-source diff:                                                                  
+source diff:
 	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
 
 # maintainer pre-release setup
 AM = COPYING INSTALL install-sh mkinstalldirs
+AM_DIR = $(shell ls -d /usr/share/automake* 2>/dev/null | tail -1)
+VERSION = $(shell ./help2man.PL --version)
 maint-prep:
-	cp $(addprefix /usr/share/automake/,$(AM)) .
-	export ver=`./help2man.PL --version`; \
-	export debver=`perl -ne '/\\(([^)]*)/ and print $$1; exit' debian/changelog`; \
-	(echo "		README for GNU help2man version $$ver"; \
+	test -n $(AM_DIR)
+	test `dpkg-parsechangelog | sed -n 's/^Version:\s\+//p'` = $(VERSION)
+	cp $(addprefix $(AM_DIR)/,$(AM)) .
+	(echo "		README for GNU help2man version $(VERSION)"; \
 	 echo; \
 	 echo "help2man is a script to create simple man pages from the --help and"; \
 	 echo "--version output of programs."; \
 	 echo ""; \
 	 echo "  http://www.gnu.org/software/help2man/"; \
-	 echo "  ftp://ftp.gnu.org/gnu/help2man/help2man-$$debver.tar.gz"; \
+	 echo "  ftp://ftp.gnu.org/gnu/help2man/help2man-$(VERSION).tar.gz"; \
+	 echo ""; \
+	 echo "  git://git.debian.org/users/bod/help2man.git"; \
+	 echo "  http://git.debian.org/?p=users/bod/help2man.git"; \
 	 echo ""; \
 	 echo "Since most GNU documentation is now in info format, this provides a"; \
 	 echo "way to generate a placeholder man page pointing to that resource while"; \
@@ -87,11 +94,11 @@
 	 echo "Brendan O'Dea <bod@debian.org>") >README
 	ln -sf debian/changelog ChangeLog
 	autoconf
-	configure
+	./configure
 	$(MAKE) update-po all distclean
 
 maint-clean: maint-prep
-	configure
+	./configure
 	$(MAKE) maintainer-clean
 	rm -f README ChangeLog $(AM)
