## help2man 1.38.4

=== debian/changelog ===
help2man (1.38.4) unstable; urgency=low

  * Add Italian translation (thanks to Sergio Zanchetta).
  * Don't double encode $date in the header.
  * Use UTF-8 encoding for all manual pages.
  * Add Greek translation (thanks to Michael Kotsarinis).
  * Update French translation (thanks to David Prévot, closes: #590580).
  * Update German translation (thanks to Helge Kreutzmann, closes: #590975).
  * Use INSTALL_SCRIPT to install Perl script.
  * Remove deprecated DH_COMPAT in debian/rules, adding debian/compat.
  * Add ${misc:Depends}.
  * Don't ignore errors from distclean.
  * Fix Brazilian, Russian and Italian translations (placement of period was
    causing text to be interpreted as a macro).
  * Update standards version to 3.9.1.
  * Add missing dependency on dpkg/install-info.
  * Strip bindtextdomain.so preload.
  * Install preload into $(libdir)/help2man.

 -- Brendan O'Dea <bod@debian.org>  Tue, 28 Dec 2010 15:43:36 +1100

help2man (1.38.3) unstable; urgency=low

  * Apply patch from Mike Frysinger to allow "make install -j" to work.

 -- Brendan O'Dea <bod@debian.org>  Sun, 04 Jul 2010 12:17:17 +1000

help2man (1.38.2) unstable; urgency=low

  * Update Finnish translation (thanks to Tommi Vainikainen).
  * Add Russian translation (thanks to Yuri Kozlov).

 -- Brendan O'Dea <bod@debian.org>  Tue, 27 Apr 2010 19:00:04 +1000

help2man (1.38.1) unstable; urgency=low

  * Add support for ENVIRONMENT and FILES sections (Sven Utcke).
  * Ensure THANKS file includes translators.
  * Fix handling of translated --no-discard-stderr instruction.
  * Move tranlsated .h2m contents into .po files.
  * Update Polish translation (thanks to Jakub Bogusz).
  * Add Vietnamese translation (thanks to Clytie Siddall).
  * Add some comments for translators.

 -- Brendan O'Dea <bod@debian.org>  Mon, 26 Apr 2010 15:59:32 +1000

help2man (1.37.1) unstable; urgency=low

  * Fix typo in comment (Paul Eggert).
  * Move cvs repository to git.
  * Remove extraneous whitespace from debian/rules.
  * Sanity check that version in help2man.PL matches debian/changelog.
  * Handle automake directory with explicit version number.
  * Integrate NMU, thanks Stefano.
  * Add @datarootdir@ used by new autoconf.
  * Add --no-discard-stderr option, suggest use if no stdout (closes: #138752).
  * Add VCS fields to debian/control.
  * Update copyright years.
  * Anchor [section] and /pattern/ matches for include files so that
    pathnames are not matched by the latter (Reuben Thomas).
  * Add line breaks into bug reporting section (Jim Meyering).
  * Clarify that the section output order contains optional items (Rueben).
  * Match "Report <prog> bugs to ..." (Jim).
  * Add Brazilian Portuguese translation (Rodolfo Ribeiro Gomes).
  * Add German translation (Chris Leick, closes: #547154).
  * Remove addition of default territory to locale (closes: #336298).
  * Set locale via argument embedded in .h2m files.
  * Select a reasonable configure default for --enable-nls.
  * Parse program output and include files in the chartset given by --locale. 
  * Conditionally include gettext support at extraction, rather than run-time.
  * Revise preload mechanism to not require preloadable libintl.
  * Document recommended suffixes for --include files (Simon Josefsson).

 -- Brendan O'Dea <bod@debian.org>  Wed, 09 Dec 2009 08:35:45 +1100
