## help2man 1.40.4

=== debian/changelog ===
help2man (1.40.4) unstable; urgency=low

  * Update Brazilian Portuguese translation (thanks to Rodolfo Ribeiro
    Gomes).

 -- Brendan O'Dea <bod@debian.org>  Mon, 20 Jun 2011 11:29:04 +1000

help2man (1.40.3) unstable; urgency=low

  * Update Esperanto translation (thanks to Felipe Castro).
  * Update links to git repository.

 -- Brendan O'Dea <bod@debian.org>  Tue, 14 Jun 2011 10:08:53 +1000

help2man (1.40.2) unstable; urgency=low

  * Remove a superfluous period from texinfo doc.
  * Change footnote about supported languages to a simple paragraph.
  * Update Italian translation (thanks to Sergio Zanchetta).
  * Update Ukrainian translation (thanks to Yuri Chornoivan).
  * Update French translation (thanks to David Prévot).
  * Update Japanese translation (thanks to Yasumichi Akahoshi).
  * Update Russian translation (thanks to Yuri Kozlov).
  * Update Polish translation (thanks to Jakub Bogusz).

 -- Brendan O'Dea <bod@debian.org>  Wed, 01 Jun 2011 08:04:45 +1000

help2man (1.40.1) unstable; urgency=low

  * Update texinfo docs with recommendations kindly provided by Karl
    Berry.
  * Document --libtool option.
  * Fixup references to GNU Standards.
  * Allow date format to be localised (thanks to Yasumichi Akahoshi).
  * Add Japanese translation (thanks to Yasumichi Akahoshi).

 -- Brendan O'Dea <bod@debian.org>  Sun, 29 May 2011 11:31:14 +1000

help2man (1.39.4) unstable; urgency=low

  * Update Italian translation (thanks to Sergio Zanchetta).

 -- Brendan O'Dea <bod@debian.org>  Wed, 11 May 2011 22:58:55 +1000

help2man (1.39.3) unstable; urgency=low

  * Update French translation (thanks to David Prévot, closes: #620250).
  * Update the "Localised man pages" section of the Texinfo docs and note that
    translations are now handled through the Translation Project.
  * Update German translation (thanks to Chris Leick, closes: #624401).
  * Minor update to German translation as suggested by Werner Lemberg in
    http://sourceforge.net/mailarchive/message.php?msg_id=26828512

 -- Brendan O'Dea <bod@debian.org>  Sun, 01 May 2011 10:35:38 +1000

help2man (1.39.2) unstable; urgency=low

  * Update Russian translation (thanks to Yuri Kozlov).
  * Update Ukranian translation (thanks to Yuri Chornoivan).
  * Update Polish translation (thanks to Jakub Bogusz).
  * Add Esperanto translation (thanks to Felipe Castro).
  * Update Finnish translation (thanks to Tommi Vainikainen).

 -- Brendan O'Dea <bod@debian.org>  Tue, 08 Mar 2011 22:33:01 +1100

help2man (1.39.1) unstable; urgency=low

  * Add option to remove `lt-' prefix for libtool programs (thanks to
    Ben Asselstine).
  * Add Ukranian translation (thanks to Yuri Chornoivan).
  * Update Russian translation (thanks to Yuri Kozlov).
  * Update Polish translation (thanks to Jakub Bogusz).

 -- Brendan O'Dea <bod@debian.org>  Mon, 28 Feb 2011 11:15:44 +1100
