## help2man 1.40.4ubuntu1

=== debian/changelog ===
help2man (1.40.4ubuntu1) precise; urgency=low

  * Make help2man Multi-Arch: foreign, so that it can satisfy
    cross-build-dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 31 Mar 2012 21:56:32 +0100
