=== debian/control ===
Source: help2man
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Brendan O'Dea <bod@debian.org>
Standards-Version: 3.9.1
Build-Depends: perl (>= 5.8.0-7), debhelper (>= 8), gettext (>= 0.12.1), liblocale-gettext-perl
Vcs-Git: git://anonscm.debian.org/users/bod/help2man.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/bod/help2man.git

Package: help2man
Architecture: any
Multi-Arch: foreign
Depends: ${perl:Depends}, ${misc:Depends}, ${shlibs:Depends}, liblocale-gettext-perl, dpkg (>= 1.15.4) | install-info
Description: Automatic manpage generator
 Program to create simple man pages from the --help and
 --version output of other programs.
 .
 Since most GNU documentation is now in info format, this provides a
 way to generate a placeholder man page pointing to that resource while
 still providing some useful information.
