## help2man 1.40.6

=== debian/changelog ===
help2man (1.40.6) unstable; urgency=low

  * Update years in debian/copyright.
  * Fix FSF address in comments (thanks to Pautl Eggert).

 -- Brendan O'Dea <bod@debian.org>  Sun, 12 Feb 2012 22:39:25 +1100

help2man (1.40.5) unstable; urgency=low

  * Clean up some lintian warnings: build-targets, source format and
    standards version.
  * Add Serbian translation (thanks to Miroslav Nikolic).
  * Fix trivial translation changes due to additional copyright year.
  * Minor fix to Italian translation.

 -- Brendan O'Dea <bod@debian.org>  Mon, 02 Jan 2012 20:50:50 +1100
