## help2man 1.40.11ubuntu1

=== debian/changelog ===
help2man (1.40.11ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Make help2man Multi-Arch: foreign, so that it can satisfy
      cross-build-dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 Aug 2012 19:08:43 +0100

help2man (1.40.11) unstable; urgency=low

  * Add Croatian translation (thanks to Tomislav Krznar).

 -- Brendan O'Dea <bod@debian.org>  Sat, 28 Jul 2012 19:29:43 +1000

help2man (1.40.10ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Make help2man Multi-Arch: foreign, so that it can satisfy
      cross-build-dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jun 2012 19:20:05 +0100

help2man (1.40.10) unstable; urgency=low

  * Update Greek translation (thanks to Savvas Radevic).
  * Update Serbian translation (thanks to Мирослав Николић).
  * Update German translation (thanks to Arun Persaud).

 -- Brendan O'Dea <bod@debian.org>  Sat, 12 May 2012 13:54:58 +1000

help2man (1.40.9ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Make help2man Multi-Arch: foreign, so that it can satisfy
      cross-build-dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 May 2012 15:00:17 +0100

help2man (1.40.9) unstable; urgency=low

  * Update Japanese translation (thanks to Yasumichi Akahoshi).
  * Update Esperanto translation (thanks to Felipe Castro).
  * Update Vietnamese translation (thanks to Trần Ngọc Quân).
  * Update German translation (thanks to Chris Leick, closes: #669564).

 -- Brendan O'Dea <bod@debian.org>  Fri, 20 Apr 2012 21:35:43 +1000

help2man (1.40.8) unstable; urgency=low

  * Update French translation (thanks to David Prévot).
  * Update Italian translation (thanks to Sergio Zanchetta).
  * Update Polish translation (thanks to Jakub Bogusz).
  * Update Russian translation (thanks to Yuri Kozlov).
  * Update Ukranian translation (thanks to Yuri Chornoivan).
  * Modify self-extracting scripts to output to a temporary file.
  * Ensure that help2man exists before building manual pages (as reported
    by Richard Maw).

 -- Brendan O'Dea <bod@debian.org>  Sun, 08 Apr 2012 23:10:20 +1000

help2man (1.40.7) unstable; urgency=low

  * Update Greek translation (thanks to Savvas Radevic).

 -- Brendan O'Dea <bod@debian.org>  Mon, 19 Mar 2012 21:28:41 +1100
