=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,15 @@
 #!/usr/bin/make -f
-#-*- makefile -*-
-# Made with the aid of dh_make, by Craig Small
-# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
-# Some lines taken from debmake, by Christoph Lameter.
 
-# Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
-export DH_COMPAT=5
+# Debian build rules for help2man.
+
+# Copyright (C) 2012 Free Software Foundation, Inc.
+
+# Copying and distribution of this file, with or without modification,
+# are permitted in any medium without royalty provided the copyright
+# notice and this notice are preserved.  This file is offered as-is,
+# without any warranty.
+
+# Written by Brendan O'Dea <bod@debian.org>
 
 SHELL = /bin/bash
 DEB_BUILD_GNU_TYPE := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
@@ -16,7 +19,8 @@
  CONFARGS = --host=$(DEB_HOST_GNU_TYPE)
 endif
 
-build: build-stamp
+build: build-arch build-indep
+build-arch build-indep: build-stamp
 build-stamp:
 	dh_testdir
 	./configure --prefix=/usr --enable-nls --mandir='$${prefix}/share/man' \
@@ -30,7 +34,7 @@
 	test README -nt help2man.PL # maintainer sanity check
 	dh_testdir
 	dh_testroot
-	-$(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -f build-stamp install-stamp
 	dh_clean
 
@@ -38,7 +42,7 @@
 install-stamp: build-stamp
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/help2man
 	touch install-stamp
@@ -51,10 +55,11 @@
 	dh_installinfo
 	dh_installexamples
 	dh_installchangelogs
+	dh_strip
 	dh_compress
 	dh_fixperms
+	dh_perl -V
 	dh_installdeb
-	dh_perl -V
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
@@ -81,10 +86,10 @@
 	 echo "--version output of programs."; \
 	 echo ""; \
 	 echo "  http://www.gnu.org/software/help2man/"; \
-	 echo "  ftp://ftp.gnu.org/gnu/help2man/help2man-$(VERSION).tar.gz"; \
+	 echo "  ftp://ftp.gnu.org/gnu/help2man/help2man-$(VERSION).tar.xz"; \
 	 echo ""; \
-	 echo "  git://git.debian.org/users/bod/help2man.git"; \
-	 echo "  http://git.debian.org/?p=users/bod/help2man.git"; \
+	 echo "  git://anonscm.debian.org/users/bod/help2man.git"; \
+	 echo "  http://anonscm.debian.org/gitweb/?p=users/bod/help2man.git"; \
 	 echo ""; \
 	 echo "Since most GNU documentation is now in info format, this provides a"; \
 	 echo "way to generate a placeholder man page pointing to that resource while"; \
