## help2man 1.47.3

=== debian/changelog ===
help2man (1.47.3) unstable; urgency=medium

  * Filter more untranslatable strings from help2man-texi.pot, and add a
    note to translators about translation of cross-references.

 -- Brendan O'Dea <bod@debian.org>  Wed, 18 Nov 2015 21:41:15 +1100

help2man (1.47.2) unstable; urgency=medium

  * Update Esperanto translation (thanks to Felipe Castro).
  * Add Chinese (simplified) translation (thanks to Mingye Wang).

 -- Brendan O'Dea <bod@debian.org>  Fri, 11 Sep 2015 21:25:08 +1000

help2man (1.47.1) unstable; urgency=medium

  * Set document language for localised info pages.
  * Update German translations (thanks to Mario Blättermann).
  * Update Ukranian translations (thanks to Yuri Chornoivan).
  * Update French translations (thanks to David Prévot).
  * Update Vietnamese translation (thanks to Trần Ngọc Quân).
  * Update Norwegian Bokmaal translation (thanks to Johnny A. Solbu).
  * Update Russian translation (thanks to Yuri Kozlov).
  * Update Danish translation (thanks to Joe Hansen).
  * Update Polish translations (thanks to Jakub Bogusz).
  * Update Spanish translation and add translation of the info page
    (thanks to Antonio Ceballos).
  * Add support for reproducible builds by using $SOURCE_DATE_EPOCH as the
    date for the generated pages (closes: #787444).

 -- Brendan O'Dea <bod@debian.org>  Mon, 15 Jun 2015 23:06:35 +1000

help2man (1.46.6) unstable; urgency=medium

  * Add Danish translation (thanks to Joe Hansen).
  * Update Finnish translation (thanks to Jorma Karvonen).

 -- Brendan O'Dea <bod@debian.org>  Sun, 26 Apr 2015 13:52:49 +1000

help2man (1.46.5) unstable; urgency=medium

  * Fix a problem with LC_ALL being imported twice with different
    prototypes from POSIX and Locale::gettext (thanks to Gavin Smith for
    the report).
  * Update copyright years.

 -- Brendan O'Dea <bod@debian.org>  Sat, 31 Jan 2015 00:34:50 +1100

help2man (1.46.4) unstable; urgency=medium

  * Include architecture.mk and buildflags.mk into rules to replace the
    multiple calls to dpkg-architecture and to pick up the correct
    hardening flags.
  * Add $(LDFLAGS) when building preload to pick up -z relro (see
    https://wiki.debian.org/Hardening).
  * Minor correction to Norwegian Bokmaal translation.
  * Minor correction to Brazilian Portuguese translation.
  * Escape dashes in --name flag for groff (see lintian tag:
    hyphen-used-as-minus-sign).
  * Fix example using AM_MISSING_PROG in documentation: this macro no
    longer requires the third argument.

 -- Brendan O'Dea <bod@debian.org>  Fri, 10 Oct 2014 09:08:17 +1100

help2man (1.46.3) unstable; urgency=medium

  * Update Serbian translation (thanks to Мирослав Николић).
  * Add Spanish translation (thanks to Antonio Ceballos).

 -- Brendan O'Dea <bod@debian.org>  Sun, 21 Sep 2014 19:01:16 +1000

help2man (1.46.2) unstable; urgency=medium

  * Update French translation, and add translation of info page (thanks to
    David Prévot).

 -- Brendan O'Dea <bod@debian.org>  Sat, 06 Sep 2014 14:17:45 +1000

help2man (1.46.1) unstable; urgency=medium

  * Apply texinfo patch from Mario Blätterman.
  * Rename aclocal macros with LOCAL_ prefix.
  * Include "missing" program from automake in distribution.
  * Add LOCAL_PROG_OR_MISSING macro.
  * Add German translation of info page (thanks to Mario Blätterman).
  * Change reference to standards to avoid spurious comma.
  * Merge updates into texinfo translations.
  * Update German translation (thanks to Mario Blättermann).
  * Update Brazilian Portuguese translation (thanks to Rafael Ferreira).
  * Update Vietnamese translation (thanks to Trần Ngọc Quân).
  * Update Ukranian translation, and add translation of info page (thanks
    to Yuri Chornoivan).
  * Update Esperanto translation (thanks to Felipe Castro).
  * Update French translation (thanks to David Prévot).
  * Update Russian translation (thanks to Yuri Kozlov).
  * Add Hungarian translation (thanks to Balázs Úr).
  * Update Polish translation, and add translation of info page (thanks to
    Jakub Bogusz).
  * Move automake helper scripts into a build-aux sub-directory.
  * Add a helper script to locate files in $VPATH.
  * Add helper scripts to clean up texinfo translations:
    + fixup-tex-pot: remove entries from template which should not be
        translated.
    + fixup-texi-trans: add the correct path for install-info and correct the
        alignment of the main menu.
  * Add Norwegian Bokmaal translation (thanks to Johnny A. Solbu).

 -- Brendan O'Dea <bod@debian.org>  Sat, 26 Jul 2014 23:25:48 +1000

help2man (1.45.1) unstable; urgency=low

  * Skip additional blank lines following sections, and provide an
    explicit method of adding sections (thanks to Mischa Williamson).
  * Improve handling of tagged paragraphs when the body is on a following
    line (thanks to Brian Campbell).
  * Add escapes to adjust spacing of italic text at roman/italic
    boundaries (thanks to Bjarni Ingi Gislason, closes: #742289)

 -- Brendan O'Dea <bod@debian.org>  Mon, 24 Mar 2014 21:45:24 +1100
