## help2man 1.47.6

=== debian/changelog ===
help2man (1.47.6) unstable; urgency=medium

  * Update to debhelper v11.
  * Move repository to salsa.debian.org.
  * Update Vcs-Git/Vcs-Browser.
  * Update standards version to 4.1.3:
    + update config.{guess,sub} at build time
  * Add Brazilian Portuguese translation of info page (thanks to Rafael
    Fontenelle).
  * Update Hungarian translation (thanks to Balázs Úr)
  * Update Brazilian Portuguese translation (thanks to Rafael Fontenelle).

 -- Brendan O'Dea <bod@debian.org>  Wed, 28 Feb 2018 22:32:32 +1100

help2man (1.47.5) unstable; urgency=medium

  * Refresh Brazilian Portuguese translation from translation project copy
    (trivial date change).
  * Update Swedish translation (thanks to Sebastian Rasmussen).
  * Use POSIX compliant TZ when setting UTC (thanks to Paul Eggert).
  * Update copyright years.

 -- Brendan O'Dea <bod@debian.org>  Sat, 23 Sep 2017 13:38:28 +1000

help2man (1.47.4) unstable; urgency=medium

  * Update Serbian translation (thanks to Мирослав Николић).
  * Add Chinese (simplified) translation of info page (thanks to Mingye Wang).
  * Update Brazilian Portuguese translation (thanks to Rafael Fontenelle).
  * Reduce the minimum translation to 60% for info files.
  * Extract version from dpkg-parsechangelog using the new flag, rather
    than sed.
  * Add hardening flags via DEB_BUILD_MAINT_OPTIONS.
  * Use secure VCS URIs.
  * Update standards version to 3.9.8.

 -- Brendan O'Dea <bod@debian.org>  Mon, 09 May 2016 17:20:39 +1000
