## help2man 1.47.8

=== debian/changelog ===
help2man (1.47.8) unstable; urgency=medium

  * Use $(DEB_VERSION) from pkg-info.mk [lintian].
  * Fix git repository link in generated README.
  * Update debian/copyright to machine readable format [lintian].
  * Update standards version to 4.2.1 (no changes).

 -- Brendan O'Dea <bod@debian.org>  Sat, 13 Oct 2018 15:16:45 +1100

help2man (1.47.7) unstable; urgency=medium

  * Remove trailing spaces from changelog [lintian].
  * Update years in debian/copyright.
  * Reference version-specific /usr/share/common-licenses/GPL-3 in
    copyright rather than the unversioned GPL symlink [lintian].
  * Add Swedish translation of info page (thanks to Sebastian Rasmussen).

 -- Brendan O'Dea <bod@debian.org>  Sun, 23 Sep 2018 15:01:18 +1000
