## help2man 1.47.8+nmu1

=== debian/changelog ===
help2man (1.47.8+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:37:01 +0800
