## help2man 1.47.13

=== debian/changelog ===
help2man (1.47.13) unstable; urgency=medium

  * Merge change from Po-Chuan Hsieh to suppress creation of an empty
    pkglibdir when nls is disabled.
  * Remove install_dirs target entirely, add explicit $(MKINSTALLDIRS)
    before each $(INSTALL_{DATA,PROGRAM}) call.
  * Update parsing of --version to allow multi-word programs when
    constructing the placeholder NAME paragraph (thanks to Jarno Suni).

 -- Brendan O'Dea <bod@debian.org>  Sun, 15 Mar 2020 22:05:41 +1100

help2man (1.47.12) unstable; urgency=medium

  * Fix minor error in po/es.po .
  * Fix ordering of "other" sections in manual page (as reported by Reuben
    Thomas).

 -- Brendan O'Dea <bod@debian.org>  Sat, 04 Jan 2020 17:02:33 +1100

help2man (1.47.11) unstable; urgency=medium

  * Adjust maintainer sanity check again, this time to handle binary NMUs
    (closes: #934601).

 -- Brendan O'Dea <bod@debian.org>  Mon, 12 Aug 2019 22:52:07 +1000

help2man (1.47.10) unstable; urgency=medium

  * Change maintainer sanity check in debian/rules to use the contents
    of README rather than the mtime, which may be have been modified by
    dpkg-source (closes: #925136).

 -- Brendan O'Dea <bod@debian.org>  Sat, 23 Mar 2019 12:18:57 +1100

help2man (1.47.9) unstable; urgency=medium

  * Add Tamil translation (thanks to Arun Isaac).

 -- Brendan O'Dea <bod@debian.org>  Mon, 18 Mar 2019 19:10:35 +1100
