## help2man 1.47.17

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: help2man
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Brendan O'Dea <bod@debian.org>
-Standards-Version: 3.9.2
-Build-Depends: perl (>= 5.8.0-7), debhelper (>= 8), gettext (>= 0.12.1), liblocale-gettext-perl
-Vcs-Git: git://anonscm.debian.org/users/bod/help2man.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/bod/help2man.git
+Maintainer: Brendan O'Dea <bod@debian.org>
+Standards-Version: 4.5.1
+Build-Depends: perl (>= 5.8.0-7), debhelper-compat (= 13), gettext (>= 0.12.1), liblocale-gettext-perl, dpkg-dev (>= 1.17.0)
+Vcs-Browser: https://salsa.debian.org/bod/help2man
+Vcs-Git: https://salsa.debian.org/bod/help2man.git
 
 Package: help2man
 Architecture: any
