## help2man 1.49.1

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Brendan O'Dea <bod@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Build-Depends: perl (>= 5.8.0-7), debhelper-compat (= 13), gettext (>= 0.12.1), liblocale-gettext-perl, dpkg-dev (>= 1.17.0)
 Vcs-Browser: https://salsa.debian.org/bod/help2man
 Vcs-Git: https://salsa.debian.org/bod/help2man.git
@@ -10,7 +10,7 @@
 Package: help2man
 Architecture: any
 Multi-Arch: foreign
-Depends: ${perl:Depends}, ${misc:Depends}, ${shlibs:Depends}, liblocale-gettext-perl, dpkg (>= 1.15.4) | install-info
+Depends: ${perl:Depends}, ${misc:Depends}, ${shlibs:Depends}, liblocale-gettext-perl
 Description: Automatic manpage generator
  Program to create simple man pages from the --help and
  --version output of other programs.
